/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
ul {
    list-style-type: none;
}
.awsm-job-form-inner H2
{
	color: #000000;
}

.space-gap .elementor-column {
    margin: 10px;
}
 
.space-gap .elementor-column:hover{
	 background-color: #00303F;
}


.slider .sub-heading {
    font-size: 13px;
    color: #7a7a7a;
    text-transform: uppercase;
    margin-bottom: -10px;
}

.slider .slider-heading{
    background-image: linear-gradient(to right, #1a9f6b, #2cda9a, #43e1a8, #5be7b5);
    -webkit-background-clip: text;
    color: transparent;
/*     text-decoration: underline; */
}

.hero-heading .elementor-heading-title{
    background-image: linear-gradient(to right, #1a9f6b, #2cda9a, #43e1a8, #5be7b5);
    -webkit-background-clip: text;
    color: #f8f8f800 !important;
    
}


.highlight-hero{
    font-weight: 900;
     background-image: linear-gradient(180deg, #1a9f6b, #2cda9a, #43e1a8, #5be7b5);
    -webkit-background-clip: text;
    color: #f8f8f800 !important;
}
.nf-form-fields-required{
	display:none;
}

@media only screen and (max-width: 720px) {
  /* Mobile Styles: Your CSS styles or rules for screens with a maximum width of 720 pixels or less go here */
	.slider .sub-heading {
    font-size: 10px;
    margin-bottom: -5px;
}
}

/* main popup form select field dropdown background color code -- yashwanth */
.form-bg  select option {
    background-color: #222;
}

.ninja-button{
font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    color: white !important;
    background-color: #2cda9a !important;
    padding: 10px 30px !important;
    border: none !important;
    border-radius: 3px !important;
}

.ninja-button:hover {
  transition: transform .05s; /* Animation */
  transform: scale(1.1);
}


.nf-form-content  .nf-field-element {
    color: red;
}
.ninja-forms-req-symbol{
	display:none;
}

/*  .nf-field-element {
        border: none !important;
    }




.nf-field-element ninja-forms-field nf-element {
    border: none !important;
    border-bottom: 2px solid #000 !important;
    padding: 5px !important;
} */


